body{
    background-color: black;
    padding: 0px;
    margin: 0px;
    height: 100%;
    width: 100%;
    overflow-x: hidden;
    font-family: 'Kaushan Script', cursive;
  

}


/*LOGO*/
.logo{
  width: 100%;
  height: 200px;
}

.logo img {
  width: 50%;
  height: 100%;
  margin-left: 25%;
  margin-right: 40%;

}

.logo{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.signin{
top:60px;
right:50px;
position: absolute;
text-decoration: none;
color:#fff;
border:2px solid transparent;
border-radius: 20px;
background-image: linear-gradient(black,black), radial-gradient(circle at top left, #831124, #A883D2 );
background-origin: border-box;
background-clip: content-box, border-box;
}

.signin span{
display: block;
padding: 8px 22px;
}

/*LOGO END*/ 

/*HEADER*/ 

.header {
  background-color: #A883D2;
  width: 100%;
  height: 100px;
  position: absolute;
  opacity: 0.6;
  text-align: center;
  margin-top: 120px;
  margin-bottom: 10px;
 
}




.nav {
  height: 20vh;
  width: 65%;
  margin: auto;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 0 20px;

}





.nav a, .nav button {
  background: none;
  text-decoration: none;
  border: none;
  color: white;
  font-size: 30px;
  cursor: pointer;
  font-family: "Kaushan Script", cursive;

  
}



.container {
    top: 0px;
    width: 100%;
    height: 700px;
  
  
    
}


.border{
    position: absolute;
    top: 380px;
    width: 100%;
    height: 5px;
    background: rgb(112, 101, 153);
    margin: 40px auto;
  }
  
  
  .border h1 {
    color:#A883D2;
    top: 30px;
    position: relative;
    text-align: center;
    font-family: 'Kaushan Script', cursive;
  
  }
  
  .border1{
    position: absolute;
    top: 1200px;
    width: 100%;
    height: 5px;
    background: rgb(112, 101, 153);
    margin: 40px auto;
  }
  
  
  .border1 h1 {
    color:#A883D2;
    top: 30px;
    position: relative;
    text-align: center;
    font-family: 'Kaushan Script', cursive;
    
  
  }
  
  .border2 {
    position: absolute;
    top: 2100px;
    width: 100%;
    height: 5px;
    background: rgb(112, 101, 153);
    margin: 40px auto;
  }
  
  
  .border2 h1 {
    color:#A883D2;
    top: 30px;
    position: relative;
    text-align: center;
    font-family: 'Kaushan Script', cursive;
  
  }


  .wrapper {
    font-family: cursive;
    width: 200px;
    margin-left: 150px;
    top: 750px;
    position: absolute;
    transform: translate(-50%, -50%);
    cursor: pointer;

}

    
.wrapper1 {
    font-family: cursive;
    width: 200px;
    left: 650px;
    top: 750px;
    position: absolute;
    transform: translate(-50%, -50%);
    cursor: pointer;

}



.wrapper2 {
    font-family: cursive;
    width: 200px;
    right: 150px;
    top: 750px;
    position: absolute;
    transform: translate(-50%, -50%);
    cursor: pointer;

}


.wrapper3 {
    font-family: cursive;
    width: 200px;
    left: 150px;
    top: 1560px;
    position: absolute;
    transform: translate(-50%, -50%);
    cursor: pointer;

}



.wrapper4 {
    font-family: cursive;
    width: 200px;
    left: 650px;
    top: 1560px;
    position: absolute;
    transform: translate(-50%, -50%);
    cursor: pointer;

}


.wrapper5 {
    font-family: cursive;
    width: 200px;
    left: 1150px;
    top: 1560px;
    position: absolute;
    transform: translate(-50%, -50%);
    cursor: pointer;

}



.wrapper6 {
    font-family: cursive;
    width: 200px;
    left: 400px;
    top: 2450px;
    position: absolute;
    transform: translate(-50%, -50%);
    cursor: pointer;

}


.wrapper7 {
    font-family: cursive;
    width: 200px;
    left: 920px;
    top: 2450px;
    position: absolute;
    transform: translate(-50%, -50%);
    cursor: pointer;

}



.wrapper img, .wrapper1 img, .wrapper2 img, .wrapper3 img, .wrapper4 img, .wrapper5 img, .wrapper6 img, .wrapper7 img {
    width: 400px;
    height: 370px;
    display: block;
}

.content, .content1, .content2, .content3, .content4, .content5, .content6, .content7 {
    position: absolute;
    top: 200px;
    left: 200px;
    transform: translate(-50%, -50%);
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    text-align: center;
    text-decoration: none;

}


.overlay, .overlay1, .overlay2, .overlay3, .overlay4, .overlay5, .overlay6 ,.overlay7 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    height: 370px;
    width: 400px;
    transition: .5s ease;
    background: rgb(165, 130, 163, 0.9);



}


.wrapper:hover .overlay, .wrapper1:hover .overlay1, .wrapper2:hover .overlay2, .wrapper3:hover .overlay3, .wrapper4:hover .overlay4, .wrapper5:hover .overlay5, .wrapper6:hover .overlay6, .wrapper7:hover .overlay7 {
    opacity: 1;
}



.shop-item .btn, .shop-item1 .btn, .shop-item2 .btn, .shop-item3 .btn, .shop-item4 .btn, .shop-item5 .btn, .shop-item6 .btn, .shop-item7 .btn {
  text-align: center;
  padding: .67em .67em;
  cursor: pointer;
}



.shop-item .btn-play, .shop-item1 .btn-play, .shop-item2 .btn-play, .shop-item3 .btn-play, .shop-item4 .btn-play, .shop-item5 .btn-play, .shop-item6 .btn-play, .shop-item7 .btn-play {
  display: inline-block;
  color: #2D9CDB;
  font-size: 4em;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  padding: 0;
  text-align: center;
  position: relative;
}

.btn-primary {
  color: white;
  background-color: #56CCF2;
  border: none;
  border-radius: .3em;
  font-weight: bold;
}

.shop-item .btn-primary:hover, .shop-item1 .btn-primary:hover, .shop-item2 .btn-primary:hover, .shop-item3 .btn-primary:hover, .shop-item4 .btn-primary:hover, .shop-item5 .btn-primary:hover, .shop-item6 .btn-primary:hover, .shop-item7 .btn-primary:hover {
  background-color: #2D9CDB;
}


.shop-item {
  margin: 0px;
}



.shop-item-details, .shop-item-details1, .shop-item-details2 ,.shop-item-details3 ,.shop-item-details4 ,.shop-item-details5 , .shop-item-details6 ,.shop-item-details7  {
  display: inline-block;
  padding: 5px;
  align-items: center;
  
  
}

.shop-item-price {
  flex-grow: 1;
  color: white;
  position: absolute;
  top: 970px;
  left: 50px;
  font-size: 22px;

}

.shop-item-price1 {
  flex-grow: 1;
  color: white;
  position: absolute;
  top: 970px;
  left: 550px;
  font-size: 22px;

}

.shop-item-price2 {
  flex-grow: 1;
  color: white;
  position: absolute;
  top: 970px;
  left: 1080px;
  font-size: 22px;

}

.shop-item-price3 {
  flex-grow: 1;
  color: white;
  position: absolute;
  top: 1780px;
  left: 50px;
  font-size: 22px;

}

.shop-item-price4 {
  flex-grow: 1;
  color: white;
  position: absolute;
  top: 1780px;
  left: 550px;
  font-size: 22px;

}

.shop-item-price5 {
  flex-grow: 1;
  color: white;
  position: absolute;
  top: 1780px;
  left: 1050px;
  font-size: 22px;

}

.shop-item-price6 {
  flex-grow: 1;
  color: white;
  position: absolute;
  top: 2700px;
  left: 300px;
  font-size: 22px;

}

.shop-item-price7 {
  flex-grow: 1;
  color: white;
  position: absolute;
  top: 2700px;
  left: 820px;
  font-size: 22px;

}

.shop-item button {
  display: inline-block;
  justify-content: space-around;
  position: absolute;
  top: 970px;
  left: 340px;
}

.shop-item1 button {
  display: inline-block;
  justify-content: space-around;
  position: absolute;
  top: 970px;
  left: 840px;
}


.shop-item2 button {
  display: inline-block;
  justify-content: space-around;
  position: absolute;
  top: 970px;
  left: 1360px;
}



.shop-item3 button {
  display: inline-block;
  justify-content: space-around;
  position: absolute;
  top: 1780px;
  left: 250px;
}

.shop-item4 button {
  display: inline-block;
  justify-content: space-around;
  position: absolute;
  top: 1780px;
  left: 840px;
}


.shop-item5 button {
  display: inline-block;
  justify-content: space-around;
  position: absolute;
  top: 1780px;
  left: 1350px;
}


.shop-item6 button {
  display: inline-block;
  justify-content: space-around;
  position: absolute;
  top: 2700px;
  left: 580px;
}


.shop-item7 button {
  display: inline-block;
  justify-content: space-around;
  position: absolute;
  top: 2700px;
  left: 1100px;
  margin-bottom: 200px;
}
